@font-face {
    font-family: 'gothamblack';
    src: url('../fonts/gotham-black-webfont.eot');
    src: url('../fonts/otham-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-black-webfont.woff2') format('woff2'),
         url('../fonts/gotham-black-webfont.woff') format('woff'),
         url('../fonts/gotham-black-webfont.ttf') format('truetype'),
         url('../fonts/gotham-black-webfont.svg#gothamblack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gotham-book-webfont.eot');
    src: url('../fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book-webfont.woff2') format('woff2'),
         url('../fonts/gotham-book-webfont.woff') format('woff'),
         url('../fonts/gotham-book-webfont.ttf') format('truetype'),
         url('../fonts/gotham-book-webfont.svg#gothambook') format('svg');
    font-weight: normal;
    font-style: normal;
}

.embed-responsive img{
  width: 100%;
  height: auto;
}

body{
	color: #004f6e;
	font: 16px/140% "gothambook", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.contactCTAs .contactCTAinner {
    background-color: #004f6e;
    color: #fff;
    padding: 40px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    line-height: 110%;
    margin-bottom: 20px;
}

input[type="checkbox"], input[type="radio"]{
  float: left;
  margin-right: 10px;
}

.contactCTAs .contactCTAinner img{
  margin-bottom: 20px;
}
.mean-container a.meanmenu-reveal {
  right: auto !important;
  left: 0;
}

#YouTubeModalDialog .modal-content{
  background-color: #fff;
}

.swiper-slide img{
  width: 100%;
  height: auto;
}

.swiper-button-next, .swiper-button-prev{
  color: #004f6e !important;
}

.swiperTitle{
  position: absolute;
  bottom: 10px;
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  padding: 10px 20px;
  color: #fff;
}

.AlertBanner{
  width: 100%;
  padding: 25px 0 29px 0;
  background-color: #004f6e;
  text-align: center;
  font-size: 24px;
  color: #fff;
}

.alertBut{
  padding: 10px 20px;
  background-color: #0eaaa6;
  font-size: 16px;
  margin: 0 10px;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  margin-top: 10px;
}

.alertBut:hover, .alertBut:active, .alertBut:focus{
  color: rgba(237,23,81,1);
  background-color: #fff;
}

.homesearch .form-group label{
  color: #fff;
}

/* print styles */



.printGallery, .printLogo, .printGeneric{
  display: none;
}

.printGeneric .courtyard .homeAttribute .bottomBar{

}



/* /print styles */

#mapLocation{
  width: 100%;
  height: 500px;
  background-color: #ccc;
  margin-bottom: 20px;
}

.slickGallery .item img{
  width: 100%;
  height: auto;
}

.slick-prev::before, .slick-next::before{
  color: #ccc !important;
}

.customlink{




}

.customlink a{
  color: #fff;
  display: block;
  background-color: #004f6e;
  border-top: 0 solid #fff;
  border-right: 2px solid #fff;
  border-left: 2px solid #fff;
  border-bottom: 2px solid #fff;
  border-radius: 0px 0px 7px 7px;
  position: fixed;
  right: -64px;
  top: 50%;
  margin-top: -185px;
  transform: translateY(-50%);
  z-index: 999999;
  white-space: nowrap;
  padding: 5px 15px 7px;
  transform: rotate(90deg);

  /* Legacy vendor prefixes that you probably don't need... */

  /* Safari */
  -webkit-transform: rotate(90deg);

  /* Firefox */
  -moz-transform: rotate(90deg);

  /* IE */
  -ms-transform: rotate(90deg);

  /* Opera */
  -o-transform: rotate(90deg);

  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.carousel video{
  width:100%;
  height: auto;
}

.floorplan img{
	max-width:100%;
	height:auto;
}
h1, h2, h3, h4, h5, h6{
	font-family: "gothamblack", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #004f6e;
	line-height: 130%;
	text-transform: none;
}
h3{ font-size:22px;}
h4{ font-size:19px;}
h1, h2{
	margin: 0 0 15px 0;
}
h3, h4, h5, h6{
	margin: 0 0 5px 0;
}

/* @group full iframe */

.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object, .embed-responsive video {
	/*z-index: 99999;*/
}



/* @end */

.slider-title{
	font-family: "gothamblack", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.main img {
	max-width: 100%;
	height: auto;
}
header{
	padding: 10px 0 0 0;
}

#logo{
	float: left;
	margin-top: 15px;
}

#logo a{
	width: 309px;
  height: 85px;
  background: url(../images/logo.jpg) no-repeat;
}

#logo img{

}

#tagline, #tagline a{
	float: right;
	font: 35px gothamblack, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #004f6e;
	text-align: right;
	margin-top: 17px;
}

.HomePage .main{
	padding: 35px 0 0;
	text-align: center;
}

.main{
	text-align: left;
}

.logogroup{
	 margin: 30px 0 0 0;
	float: left;
}

.divisionlogos{
	margin: 0 0 15px 0;
}

.divisionlogos img{
	 width: 100%;
}
#nav-section{ padding: 20px 0 10px;}
#home-advanced-search form, #map-property-filter form, #advanced-search form, #contacts-overlay form{
	margin-top: 15px;
}

.form-group {
    margin-bottom: 0px !important;
}

.homesearch h3{
	margin-top: 20px;
	color: #fff;
}

.s-menu-item {
    height: 260px;
    overflow: hidden;
    position: relative;
    background: #fff;
    -webkit-transition: all 300ms linear;
    -moz-transition: all 300ms linear;
    -o-transition: all 300ms linear;
    -ms-transition: all 300ms linear;
    transition: all 300ms linear;
    border-radius: 3px;
}
.s-menu-item:last-child {
    margin-right: 0px;
}
.s-menu-item a {
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.s-icon {
    font-size: 60px;
    color: #0eaaa6;
    opacity: 0.8;
    line-height: 150px;
    position: absolute;
    width: 100%;
    height: 50%;
    left: 0px;
    top: 0px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.s-content {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 50%;
    top: 50%;
}
h2.s-main {
    color: #0eaaa6;
    font-size: 30px;
    color: 333;
    font-size: 22px;
    line-height: 26px;
    text-align: center;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
h3.s-sub {
    text-align:center;
    font-size: 13px;
    color: #999;
    position: absolute;
    bottom: 20px;
    line-height: 16px;
    width: 100%;
    left: 0px;
    opacity: 0.8;
    -webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
    transition: all 200ms linear;
}
.no-touch .s-menu-item:hover {
    background-color: #0eaaa6;
    z-index:999;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.no-touch .s-menu-item:hover .s-icon {
    color: #fff;
    font-size: 90px;
    opacity:0.3;
    -webkit-animation: smallToBig 900ms alternate ease;
    -moz-animation: smallToBig 900ms alternate ease;
    -ms-animation: smallToBig 900ms alternate ease;
}
.no-touch .s-menu-item:hover .s-main {
    color: #fff;
    -webkit-animation: smallToBig 300ms ease;
    -moz-animation: smallToBig 300ms ease;
    -ms-animation: smallToBig 300ms ease;
}
.no-touch .s-menu-item:hover .s-sub {
    color: #fff;
    -webkit-animation: moveFromBottom 500ms ease;
    -moz-animation: moveFromBottom 500ms ease;
    -ms-animation: moveFromBottom 500ms ease;
}

.VillageHolder{
	margin-bottom: 20px;
}

.navbar .navbar-nav .dropdown-menu li{
	margin-bottom: 10px;
}

.navbar-collapse .collapse, .nav-mobile{
	display: none;
}

.collapse.in ul{
	display: inline;
}

.sales-contact img{
	margin-bottom: 10px;
}

.sales-contact h2{
	margin-bottom: 5px;
}

.mappable{
	margin-bottom: 15px;
}

.salestitle{
	margin-bottom: 0;
}

.homeAttribute{
	display:inline-block;
	font-family: "gothamblack", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align:center;
	color:#F9F9F9 !important;
	width:55px;
	height:75px;
	margin-bottom:10px;
	vertical-align: top;
}
.homeAttribute .topBar{
	display:block;
	font-size:38px;
	background-color:#004F6E !important;
	width:100%;
	height:40px;
	line-height:40px;
}
.homeAttribute .bottomBar{
	display:block;
	font-size:24px;
	background-color:#7CCDCE;
	width:100%;
	height:35px;
	line-height:35px;
}
/* @group Investments */

.Investments .navbar.navbar-inverse,
.Investments .navbar.navbar-inverse .navbar-collapse,
.Investments .navbar.navbar-inverse.dropdown-onhover .navbar-nav > li > a,
.navbar.navbar-inverse .navbar-nav.dropdown-onhover > li > a,
.navbar.navbar-inverse .navbar-nav > li.dropdown-onhover > a{
	background-color: #b49a65;
	color: #fff;
}

.Investments #logo a{
	width: 332px;
	height: 76px;
	background: url(../images/Rossdale-Homes-logo-investment.jpg) no-repeat;
}


/* @end */

/* @group Communities */

.Communities .navbar.navbar-inverse,
.Communities .navbar.navbar-inverse .navbar-collapse,
.Communities .navbar.navbar-inverse.dropdown-onhover .navbar-nav > li > a,
.navbar.navbar-inverse .navbar-nav.dropdown-onhover > li > a,
.navbar.navbar-inverse .navbar-nav > li.dropdown-onhover > a{
	background-color: #bdd72e;
	color: #fff;
}

.Communities #logo a{
	width: 343px;
	height: 76px;
	background: url(../images/Rossdale-Homes-logo-communities.jpg) no-repeat;
}


/* @end */

/* @group HomeLife */

.HomeLife .navbar.navbar-inverse,
.HomeLife .navbar.navbar-inverse .navbar-collapse,
.HomeLife .navbar.navbar-inverse.dropdown-onhover .navbar-nav > li > a,
.navbar.navbar-inverse .navbar-nav.dropdown-onhover > li > a,
.navbar.navbar-inverse .navbar-nav > li.dropdown-onhover > a{
	background-color: #bdd72e;
	color: #fff;
}

.HomeLife #logo a{
	width: 434px;
	height: 124px;
	background: url(../images/Rossdale-Homes-logo-homelife.jpg) no-repeat;
}


/* @end */

/* @group Developments */

.Developments .navbar.navbar-inverse, .Developments .navbar.navbar-inverse .navbar-collapse, .Developments .navbar.navbar-inverse.dropdown-onhover .navbar-nav > li > a, .navbar.navbar-inverse .navbar-nav.dropdown-onhover > li > a, .navbar.navbar-inverse .navbar-nav > li.dropdown-onhover > a{
	background-color: #fca61b;
	color: #fff;
}

.Developments #logo a{
	width: 368px;
	height: 76px;
	background: url(../images/Rossdale-Homes-logo-developments.jpg) no-repeat;
}


/* @end */

/* @group TeamKids */

.TeamKids .navbar.navbar-inverse, .TeamKids .navbar.navbar-inverse .navbar-collapse, .TeamKids .navbar.navbar-inverse.dropdown-onhover .navbar-nav > li > a, .navbar.navbar-inverse .navbar-nav.dropdown-onhover > li > a, .navbar.navbar-inverse .navbar-nav > li.dropdown-onhover > a{
	background-color: #df9ebc;
	color: #fff;
}

.TeamKids #logo a{
	width: 267px;
	height: 76px;
	background: url(../images/Rossdale-Homes-logo-pink.png) no-repeat;
}


/* @end */

/* @group Home Stub Styles */

	.HouseType{
		background-color: #ccc;
		width: 75px;
		background: url(../images/icons.jpg) 0 0;

	}

	.homedesigns .HouseType, li .HouseType{
		float: right;
		background: url(../images/icons-small.jpg) 0 0;
		width: 40px;
		height: 40px;
	}

	li .HouseType{
		position: absolute;
		right: 25px;
	}

	.dropdown-full li a{
		padding-bottom: 30px !important;
	}

	.homedesigns{
		font-size: 32px;
	}

	/* @group Courtyard */

		.courtyard .homeAttribute .bottomBar{
			background-color: #f26f21 !important;
		}

		.courtyard .HouseType{
			background-position: -77px 0;
		}

		.homedesigns.courtyard, li.courtyard{
			color: #f26f21;
		}

		.homedesigns.courtyard .HouseType, li.courtyard .HouseType{
			background-position: -41px 0;
		}

	/* @end */

	/* @group traditional */


		.traditional .homeAttribute .bottomBar{
			background-color: #c8252c !important;
		}

		.traditional .HouseType{
			background-position: 0 0;
		}

		.homedesigns.traditional, li.traditional{
			color: #c8252c;
		}

		.homedesigns.traditional .HouseType, li.traditional .HouseType{
			background-position: 0 0;
		}

	/* @end */

	/* @group Cottage and Villa */

		.cottage-and-villa .homeAttribute .bottomBar{
			background-color: #871477 !important;
		}

		.cottage-and-villa .HouseType{
			background-position: -154px 0;
		}

		.homedesigns.cottage-and-villa{
			color: #871477;
		}

		.homedesigns.cottage-and-villa .HouseType, li.cottage-and-villa .HouseType{
			background-position: -82px 0;
		}

	/* @end */

	/* @group 2 storey */

		.two-storey .homeAttribute .bottomBar{
			background-color: #f9a51a !important;
		}

		.two-storey .HouseType{
			background-position: -231px 0;
		}

		.homedesigns.two-storey{
			color: #f9a51a;
		}

		.homedesigns.two-storey .HouseType, li.two-storey .HouseType{
			background-position: -123px 0;
		}

	/* @end */

	/* @group terraces */

		.terraces .homeAttribute .bottomBar{
			background-color: #62a63b !important;
		}

		.terraces .HouseType{
			background-position: -308px 0;
		}

		.homedesigns.terraces{
			color: #62a63b;
		}

		.homedesigns.terraces .HouseType, li.terraces .HouseType{
			background-position: -164px 0;
		}


	/* @end */

  /* @group custom */

    .custom .homeAttribute .bottomBar{
      background-color: #6bc5dc !important;
    }

    .custom .HouseType{
      background-position: -462px 0;
    }

    .homedesigns.custom{
      color: #6bc5dc;
    }

    .homedesigns.custom .HouseType, li.custom .HouseType{
      background-position: -245px 0;
    }


  /* @end */


  /* @group custom country designs */

    .custom-country-homes .homeAttribute .bottomBar{
      background-color: #6bc5dc !important;
    }

    /* .custom-country-homes .HouseType{
      background-position: -611px 0; */
    }

    .homedesigns.custom-country-homes{
      color: #6bc5dc;
    }

    .homedesigns.custom-country-homes .HouseType, li.custom-country-homes .HouseType{
      background-position: -285px 0;
    }

  /* @end */


/* @end */

#galleria {
	height:560px;
}

@-webkit-keyframes smallToBig {
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig {
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig {
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}
.pb40 {
    padding-bottom: 40px;
}
blockquote {
	text-align:center;
    padding: 10px 20px;
    margin: 20px 0;
    font-size: 14px;
    border:none !important;
    color: #999;
    font-style: italic;
	quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  content:"\201C";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  content:"\201D";
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 0.15em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

/* Footer */

.home-footer {
    background-color: #333;
    color: #fff;
    padding: 40px 20px;
}
.footer-header {
    font-size: 16px;
    padding-bottom: 10px;
    color: #c6e4e3;
}

.footer-header a{
	 color: #c6e4e3;
}

.footer-nav {
    margin: 0;
    padding: 0 0 15px 0;
    list-style-type: none;
}
.footer-nav li {
    padding-bottom: 3px;
}
.footer-nav li a {
    color: #fff;
    font-size: 13px;
}
.no-touch .footer-nav li a:hover {
    color: #999;
}
.footer-nav li.footer-phone {
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 15px;
}
.footer-nav li.footer-address {
    /*padding-bottom: 15px;*/
    font-size: 13px;
}
.footer-nav li.footer-address p {
    margin: 0 0 3px;
}
.copyright, .copyright a {
  text-align: center;
  color: #999;
  font-size: 12px;
  padding-top: 20px;
}
/* gallery */
.ug-gallery-wrapper .ug-strip-panel {
    background-color: #004F6E !important;
}
.consultant{
	display:block;
	font-size:14px;
	min-height:100px;
	margin-bottom:10px;
}
.consultant img{

	margin-right:10px;
	margin-top: 5px;
	border-radius: 0 !important;
}
.consultantInfo{

	display:block;
}
#ForgotPassword{
	padding-top:10px;
	font-size:14px;
}
.designHero img{
	max-width:350px;
	width:100%;
	height:auto;
}
#posts{
	margin-bottom: 20px;
	overflow: auto;
}

#posts .item img{
	max-width:100%;
	height:auto;
}
#posts .item {
	margin-top:10px;
	display:block;
	max-width:100%;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
}

/* Isotope Transitions
------------------------------- */
.isotope,
.isotope .item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/* table */
table{
	border-collapse:collapse;
}
.home-block table, .home-block tbody {
    border: medium none;
    margin-top: 0;
	max-width:100%;
	width:auto;
}
.home-block table p {
	margin:0;
}
.home-block table td {
	 color:#000000;
}
.home-block table td, .home-block table th {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: transparent none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #f6f6f6;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
}
td, th {
    padding: 0.3em 0.5em;
}
/* Buttons */
#Remember.checkbox label {
    padding-left: 0px;
	font-size:14px;
}
.btn.houseandland{
	margin-top:10px;
	background-color: #7CCDCE;
    color: #fff;
    border-color: #7CCDCE;
}
.btn.houseandland:hover{
    background-color: #004F6E;
    border-color: #004F6E;
}
.btn {
    border-radius: 2px;
    text-decoration: none;
}
.btn-round {
    border-radius: 50px;
}
.btn-o {
    border-width: 1px;
    border-style: solid;
}
.btn-gray {
    background-color: #999;
    color: #fff;
}
.btn-o.btn-gray {
    background-color: transparent;
    color: #999;
    border-color: #999;
}
.no-touch .btn-gray:hover,
.btn-gray:focus,
.btn-gray:active,
.btn-gray.active,
.open > .dropdown-toggle.btn-gray {
    background-color: #333;
    color: #fff;
}
.no-touch .btn-o.btn-gray:hover,
.btn-o.btn-gray:focus,
.btn-o.btn-gray:active,
.btn-o.btn-gray.active,
.open > .dropdown-toggle.btn-o.btn-gray {
    background-color: #999;
    color: #fff;
}
.btn-white {
    background-color: #fff;
    color: #999;
}
.btn-o.btn-white {
    background-color: transparent;
    color: #fff;
    border-color: #fff;
}
.no-touch .btn-white:hover,
.btn-white:focus,
.btn-white:active,
.btn-white.active,
.open > .dropdown-toggle.btn-white {
    background-color: #fff;
    color: #333;
}
.no-touch .btn-o.btn-white:hover,
.btn-o.btn-white:focus,
.btn-o.btn-white:active,
.btn-o.btn-white.active,
.open > .dropdown-toggle.btn-o.btn-white {
    background-color: #fff;
    color: #333;
}
.btn-black {
    background-color: #333;
    color: #fff;
}
.btn-o.btn-black {
    background-color: transparent;
    color: #333;
    border-color: #333;
}
.no-touch .btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active,
.open > .dropdown-toggle.btn-black {
    background-color: #000;
    color: #fff;
}
.no-touch .btn-o.btn-black:hover,
.btn-o.btn-black:focus,
.btn-o.btn-black:active,
.btn-o.btn-black.active,
.open > .dropdown-toggle.btn-o.btn-black {
    background-color: #000;
    color: #fff;
}
.btn-green {
    background-color: #0eaaa6;
    color: #fff;
}
.btn-o.btn-green {
    background-color: transparent;
    color: #0eaaa6;
    border-color: #0eaaa6;
}
.no-touch .btn-green:hover,
.btn-green:focus,
.btn-green:active,
.btn-green.active,
.open > .dropdown-toggle.btn-green {
    background-color: #068b85;
    color: #fff;
}
.no-touch .btn-o.btn-green:hover,
.btn-o.btn-green:focus,
.btn-o.btn-green:active,
.btn-o.btn-green.active,
.open > .dropdown-toggle.btn-o.btn-green {
    background-color: #0eaaa6;
    color: #fff;
}
.btn-blue {
    background-color: #1d82aa;
    color: #fff;
}
.btn-o.btn-blue {
    background-color: transparent;
    color: #1d82aa;
    border-color: #1d82aa;
}
.no-touch .btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active,
.open > .dropdown-toggle.btn-blue {
    background-color: #086492;
    color: #fff;
}
.no-touch .btn-o.btn-blue:hover,
.btn-o.btn-blue:focus,
.btn-o.btn-blue:active,
.btn-o.btn-blue.active,
.open > .dropdown-toggle.btn-o.btn-blue {
    background-color: #1d82aa;
    color: #fff;
}
.btn-magenta {
    background-color: #9b156e;
    color: #fff;
}
.btn-o.btn-magenta {
    background-color: transparent;
    color: #9b156e;
    border-color: #9b156e;
}
.no-touch .btn-magenta:hover,
.btn-magenta:focus,
.btn-magenta:active,
.btn-magenta.active,
.open > .dropdown-toggle.btn-magenta {
    background-color: #7e115f;
    color: #fff;
}
.no-touch .btn-o.btn-magenta:hover,
.btn-o.btn-magenta:focus,
.btn-o.btn-magenta:active,
.btn-o.btn-magenta.active,
.open > .dropdown-toggle.btn-o.btn-magenta {
    background-color: #9b156e;
    color: #fff;
}
.btn-yellow {
    background-color: #eab134;
    color: #fff;
}
.btn-o.btn-yellow {
    background-color: transparent;
    color: #eab134;
    border-color: #eab134;
}
.no-touch .btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active,
.open > .dropdown-toggle.btn-yellow {
    background-color: #dfa412;
    color: #fff;
}
.no-touch .btn-o.btn-yellow:hover,
.btn-o.btn-yellow:focus,
.btn-o.btn-yellow:active,
.btn-o.btn-yellow.active,
.open > .dropdown-toggle.btn-o.btn-yellow {
    background-color: #eab134;
    color: #fff;
}
.btn-red {
    background-color: #ea3d36;
    color: #fff;
}
.btn-o.btn-red {
    background-color: transparent;
    color: #ea3d36;
    border-color: #ea3d36;
}
.no-touch .btn-red:hover,
.btn-red:focus,
.btn-red:active,
.btn-red.active,
.open > .dropdown-toggle.btn-red {
    background-color: #d22a2a;
    color: #fff;
}
.no-touch .btn-o.btn-red:hover,
.btn-o.btn-red:focus,
.btn-o.btn-red:active,
.btn-o.btn-red.active,
.open > .dropdown-toggle.btn-o.btn-red {
    background-color: #ea3d36;
    color: #fff;
}
.btn-facebook {
    background-color: #43609c;
    color: #fff;
}
.btn-o.btn-facebook {
    background-color: transparent;
    color: #43609c;
    border-color: #43609c;
}
.no-touch .btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active,
.btn-facebook.active,
.open > .dropdown-toggle.btn-facebook {
    background-color: #395285;
    color: #fff;
}
.no-touch .btn-o.btn-facebook:hover,
.btn-o.btn-facebook:focus,
.btn-o.btn-facebook:active,
.btn-o.btn-facebook.active,
.open > .dropdown-toggle.btn-o.btn-facebook {
    background-color: #43609c;
    color: #fff;
}
.btn-twitter {
    background-color: #55acee;
    color: #fff;
}
.btn-o.btn-twitter {
    background-color: transparent;
    color: #55acee;
    border-color: #55acee;
}
.no-touch .btn-twitter:hover,
.btn-twitter:focus,
.btn-twitter:active,
.btn-twitter.active,
.open > .dropdown-toggle.btn-twitter {
    background-color: #4993cc;
    color: #fff;
}
.no-touch .btn-o.btn-twitter:hover,
.btn-o.btn-twitter:focus,
.btn-o.btn-twitter:active,
.btn-o.btn-twitter.active,
.open > .dropdown-toggle.btn-o.btn-twitter {
    background-color: #55acee;
    color: #fff;
}
.btn-google {
    background-color: #dd4b39;
    color: #fff;
}
.btn-o.btn-google {
    background-color: transparent;
    color: #dd4b39;
    border-color: #dd4b39;
}
.no-touch .btn-google:hover,
.btn-google:focus,
.btn-google:active,
.btn-google.active,
.open > .dropdown-toggle.btn-google {
    background-color: #c44433;
    color: #fff;
}
.no-touch .btn-o.btn-google:hover,
.btn-o.btn-google:focus,
.btn-o.btn-google:active,
.btn-o.btn-google.active,
.open > .dropdown-toggle.btn-o.btn-google {
    background-color: #dd4b39;
    color: #fff;
}
.btn-pinterest {
    background-color: #cb2027;
    color: #fff;
}
.btn-o.btn-pinterest {
    background-color: transparent;
    color: #cb2027;
    border-color: #cb2027;
}
.no-touch .btn-pinterest:hover,
.btn-v:focus,
.btn-pinterest:active,
.btn-pinterest.active,
.open > .dropdown-toggle.btn-pinterest {
    background-color: #b51d22;
    color: #fff;
}
.no-touch .btn-o.btn-pinterest:hover,
.btn-o.btn-pinterest:focus,
.btn-o.btn-pinterest:active,
.btn-o.btn-pinterest.active,
.open > .dropdown-toggle.btn-o.btn-pinterest {
    background-color: #cb2027;
    color: #fff;
}
.btn-icon {
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 36px;
    text-align: center;
}
.btn-icon.btn-lg {
    width: 41px;
}
.btn-icon.btn-sm {
    width: 31px;
    height: 31px;
}
.btn-icon.btn-xs {
    width: 22px;
}
.btn-icon.btn-round {
    border-radius: 50%;
}
.btn > .state, .btn.active > .state-active {
    display: inline-block;
}
.btn.active > .state, .btn > .state-active {
    display: none;
}
.text-gray {
  color: #999;
}
.no-touch a.text-gray:hover {
  color: #333;
}
.text-green {
  color: #0eaaa6;
}
.no-touch a.text-green:hover {
  color: #068b85;
}
.text-blue {
  color: #1d82aa;
}
.no-touch a.text-blue:hover {
  color: #086492;
}
.text-magenta {
  color: #9b156e;
}
.no-touch a.text-magenta:hover {
  color: #7e115f;
}
.text-yellow {
  color: #eab134;
}
.no-touch a.text-yellow:hover {
  color: #dfa412;
}
.text-red {
  color: #ea3d36;
}
.no-touch a.text-red:hover {
  color: #d22a2a;
}
.bg-green {
    color: #fff;
    background-color: #0eaaa6;
}
.no-touch a.bg-green:hover {
    background-color: #068b85;
}
.bg-red {
    color: #fff;
    background-color: #ea3d36;
}
.no-touch a.bg-red:hover {
    background-color: #d22a2a;
}
.bg-blue {
    color: #fff;
    background-color: #1d82aa;
}
.no-touch a.bg-blue:hover {
    background-color: #086492;
}
.bg-yellow {
    color: #fff;
    background-color: #eab134;
}
.no-touch a.bg-yellow:hover {
    background-color: #dfa412;
}
.bg-magenta {
    color: #fff;
    background-color: #9b156e;
}
.no-touch a.bg-magenta:hover {
    background-color: #7e115f;
}
.btn.btn-default{
    margin: 0 0 20px 0;
}
/* @group Tim Styles 14/10/15 */

.searcharea{
  position: relative;
}


.searcharea #SearchForm_SearchForm_action_results{
  position: absolute;
  right: 0;
  top: 0;
}

.searcharea #SearchForm_SearchForm{
	width: 230px;
	position: absolute;
	right: 7px;
	top: -5px;
}

.searcharea #SearchForm_SearchForm #Search{
	float: left;
	margin-right: 2px;
}

.searcharea #SearchForm_SearchForm #Search input{
	padding-left: 5px;
}

.searcharea #SearchForm_SearchForm #SearchForm_SearchForm_action_results{
	height: 30px;
}

.dark-bg::before, .colored-bg::before, .pattern-bg::before{
	opacity: 0;
}

.pattern-bg{
	background: url(../images/patterns/pattern1.jpg) no-repeat top center fixed;
	width: 100%;
	-webkit-background-size: cover;
	 -moz-background-size: cover;
	 -o-background-size: cover;
	 background-size: cover;
}

.searchresults-wrapper .main{
	text-align: left !important;
}

#SearchResults{
	margin: 0;
	padding: 0;
}

#SearchForm_SearchForm_Search{
	width: 178px;
	height: 30px;
    float: left;
}

#SearchResults li{
	list-style: none;
	margin-bottom: 15px;
}

.searchResultHeader{
	font-size: 18px;
}

.VillageHolder ul{
	margin: 0;
	padding-left: 15px;
}

.VillageHolder li{
	list-style: none;
}

.homedesigns{
	/*text-align: center;*/
}

.homedesigns .btn{
	margin: 10px 0 20px;
}

/*
.btn{
	margin: 0 0 20px 0;
}*/

.testimonials .btn{
	margin: 0;
}

.btn-sm{
	margin: 5px 0 0 0;
}

.navbar-static-top{
	border-width: 0;
}

#MegaNavbar a:hover, #MegaNavbar a{
	border: none !important;
	text-decoration: none !important;
}

.homelogos{
	margin-top: 20px;
}

.carousel-inner{
	background-color: #0eaaa6;
}

.caption.sfb.btn.btn-default.btn-lg{
	margin: 20px 0 0 0;
}

/* @end */

.navbar-nav > li > a {
    padding: 15px 9px;
	font-size: 15px;
}
ul.nav.navbar-nav ul{
	min-width:180px !important;
	padding-bottom:5px !important;
}

.sidebar .NewsItemSummary{
	padding: 0 15px;
}

.NewsItemSummary{
	margin-bottom: 15px;
	font-size: 14px;
	line-height: 140%;
}

.NewsItemSummary h4 a{
	color: #004f6e;
}
body.Page.Communities .pattern-bg, body.Investments .pattern-bg, body.Developments .pattern-bg, body.Page.TeamKids .pattern-bg{
	background: url(../images/patterns/pattern2.jpg) no-repeat top center fixed;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
/*	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");*/

}
ul.nav.navbar-nav ul li.dropdown:hover ul.dropdown-menu {
	display: block;
}

iFrame{
	max-width:100%;
}

.tesimonialpagination{
	    border-radius: 0;
	    border-top: 1px solid #e4e4e4;
	    display: inline-block;
	    margin-top: 20px;
	    padding: 15px 0;
	    text-align: center;
	    width: 100%;
}

.tesimonialpagination ul {
    display: inline-block;
    list-style: outside none none;
    margin: 0 5px;
    padding: 0;
}

.tesimonialpagination ul li:hover, .pagination ul li.active {
    background-color: rgba(50, 72, 92, 0.05);
}
.tesimonialpagination ul li:first-child {
    border-radius: 4px 0 0 4px;
}
.tesimonialpagination ul > li {
    border: 1px solid #e4e4e4;
    display: inline-block;
    float: left;
    font-size: 12pt;
    height: 43px;
    line-height: 43px;
    text-align: center;
    transition: background-color 0.2s ease-out 0s;
    width: 48px;
}

.carousel-inner > .item > img, .carousel-inner > .item > a > img{
	width: 100%;
}

.newsImage img{
	width: 100%;
	height: auto;
}

.btn-default.news{
	margin: 0;
}

.btn-default.textlimit{
	white-space: inherit;
	width: 100%;
}

.homeAttribute-wrapper{
}

.two-col{
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}
.tick{
	background:url(../images/tick.png) no-repeat left center;
	padding-left:30px;
}

.saleslist h3{
	margin: 15px 0 5px;
}

.sidebarImages{
	padding: 10px 80px 0 20px;
}

.sidebarImages img{
	width: 100%;
	height: auto;
}

.bannerimage{
	width: 100%;
}

.bannerimage img{
	width: 100%;
	height: auto;
}

.withimage{
	padding: 20px 0 65px 0;
}

.list-image{
	margin-bottom: 10px;
}

.list-image img{
	width: 100%;
}

img {
    vertical-align: bottom;
}

.listmap .mappable{
	height: 200px !important;
}

#map{
	width: 100%;
	height: 300px;
}

.navwrapper, nav#rossnav{
	visibility:hidden;
	display:none;
}
img.featureImage {
	max-width:100%;
	height:auto;
	padding-bottom:10px;
}

.nav.nav-tabs{
	display: inherit;
}

#home-search-section{
	display: none;
}

.homeimage{
	margin-bottom: 10px;
}

.pdfbut{
	border: 1px solid #e3e3e3;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	line-height: 1.42857;
	color: #4d4f52;
	background-color: #F8F9FB;
	padding: 10px 15px;
	margin: 0 0 10px 0;
	display: inline-block;
	font-size: 14px;
}
.home-footer .container-fluid .row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}
.home-footer .container-fluid .row > [class*='col-'] {
  display: flex;
  flex-direction: column;
}

.radio label, .checkbox label{
    /*padding-left: 0;*/
}
legend{
    color: #004f6e;
    font: 16px/140% "gothambook", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#Form_Form ul{
	margin: 0;
	padding: 0;
}

#Form_Form ul li{
	list-style: none;
}

#Form_Form div{
	margin-bottom: 10px;
}

#Form_Form input[type="radio"]{
	float: left;
	/*margin: 5px 10px 0 0;*/
}

#Form_Form .btn{
	margin-bottom: 5px;
}
.list-unstyled {
    padding-left: 5px;
    list-style: none;
}
.list-inline li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    margin-bottom: 10px;
}
.list-unstyled {
    list-style: none;
}
.social-icons{
    margin-bottom: 15px;
}
.social-icons .fa {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: #FFF;
    color: rgba(255, 255, 255, 0.8);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-left: 3px;
    margin-right: 3px;
}
.social-icons .fa {
    font-size: 1.2em;
}
.social-icons.icon-rounded .fa {
    border-radius: 5px;
}
.social-icons.icon-circle .fa {
    border-radius: 50%;
}
.social-icons .fa-instagram {
    background-color: #A1755C;
}
.social-icons .fa-facebook, .social-icons .fa-facebook-square {
    background-color: #3C599F;
    font-size: 1.1em;
}
.social-icons .fa-pinterest, .social-icons .fa-pinterest-square, .social-icons .fa-pinterest-p {
    background-color: #CC2127;
}

.tab-content > .active{
	border: none;
}

#exTab1 .nav{
	text-align: center;
}

.nav-pills{
	margin: 0 0 10px 0;
	padding: 0;
}

.nav-pills > li{
	float: none;
	display: inline-block;
}

.nav-pills > li + li{
	margin-left: 0;
}

.nav-pills > li > a, .nav-pills > li > button{
	color: #004f6e;
	border-radius: 0;
	font-family: "gothamblack", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 22px;
	padding: 20px;
	background-color: #fff;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus{
	background-color: #004f6e;
	border: none;
}

.nav > li > a:hover, .nav > li > a:focus{
	color: #004f6e;
}

.homesearch h3{
	margin: 10px 0;
	padding: 0;
}

#home-advanced-search, #map-property-filter, #advanced-search, #contacts-overlay{
	border: none;
}

.tab-content > .active{
	padding-top: 10px;
}

#home-advanced-search{
	padding-top: 50px;
}

.tab-content > .active{
	padding-bottom: 15px;
}

.form-control-large, .form-control-small{
	margin-bottom: 0;
}

.chzn-container, input.form-control, select.form-control, textarea.form-control{
	margin-bottom: 15px;
}

#home-advanced-search .btn, #map-property-filter .btn, #advanced-search .btn, #contacts-overlay .btn{
	margin-bottom: 0;
	margin-top: 0;
	height: auto;
}

.form-control-small label{
	color: #fff;
}

.nb{
	font-size: 12px;
}

.propertytitle h3{
	display: inline-block;
}
.vtourFullScreen {
	position: fixed !important;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 9999 !important;
}

.mobileVR {
	/*display: none;*/
}

.form-pop{
  padding: 20px 0;
  color: #fff;
}

/* .customHomeForm .field.dropdown{
  width: 20%;
  float: left;
  margin: 0 5px;
}

.userform-fields{
  float: left;
}

.customHomeForm .Actions{
  float: left;
} */

.group1 .field{
  width: 20%;
  margin: 0 5px;
  float: left;
}

.group3 .field{
  width: 30%;
  margin: 0 5px;
  float: left;
}

.modal-content{
  background-color: #004f6e;
  color: #fff;
  padding: 20px;
}

.modal-content h2, .modal-content h4{
  color: #fff;
}

.btn.btn-primary{
  background-color: #fff;
  color: #004f6e;
}

.newsListItem{
  padding: 20px 0;
}


.embed {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
  width: 100% !important;
}
.embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.navbar-nav > li > a{
		font-size: 12px;
	}
}

/* iPad */
@media only screen and (max-width : 1024px) {
	.navwrapper, nav#rossnav{
		visibility: visible;
		display: block;
	}
	@import url('./nav.css');

	#megawrapper nav#main_navbar{
		visibility:hidden;
		display:none;
	}
	#SearchForm_SearchForm{
		width: 300px;
	}

	.homedesigns{
		font-size: 24px;
	}

}
/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	.homedesigns{
		font-size: 20px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#SearchForm_SearchForm{
		left: 35px;
	}

	#tagline, #tagline a{
		width:100%;
		margin-top:-20px ;
		text-align: left ;
		margin-left: 25px ;
		float: left;
	}

	#tagline a{
		margin-left: 0;
		margin-top: -5px;
	}

	/*.carousel-caption{
		visibility: hidden;
	}*/
    .carousel-caption {
        bottom: 10%;
    }
    .slider-title{
        font-size: 32px;
        line-height: 40px
    }
    .slider-subtitle, #home-search-section .slider-subtitle{
        font-size: 18px;
        line-height: 24px;
    }
    .caption.sfb.btn.btn-default.btn-lg {
        /*font-size: 10px;
        line-height: 10px;
        height: 32px;
        margin-top: 10px;*/
    }

	#logo{
		margin-top: 40px;
	}

	.ug-theme-panel{
		visibility: hidden;
	}

	.main img{
		padding: 0 20px 20px 0;
	}

	.ug-item-wrapper img{
		padding: 0;
	}

	.main{
		padding-bottom: 0;
	}

	#YouTubeModalDialog{
		width: 95% !important;
	}

	#YouTubeModalDialog iframe{
		width: 100% !important;
	}

	.modal-body{
		padding: 0 10px 0 2px !important;
	}
	.categories li {
		margin-top: 0;
		margin-bottom: 0;
		padding-top: 3px;
		padding-bottom: 4px;
	}
	.categories li a {
		display: inline;
	}

	.homedesigns{
		text-align: center;
	}

	.designHero img{
		width: 100% !important;
		height: auto;
		max-width: 100% !important;
	}

	.homedesigns .HouseType{
		float: none;
	}
	.home-footer .container-fluid .row > [class*='col-'] {
		text-align:center ;
	}

	.nav-pills li, .nav-pills li a{
		width: 100%;
		float: left;
	}
	.mobileVR {
		display: inline;
	}

  .group1 .field{
    width: auto;
    float: none;
  }

  .group3 .field{
    width: auto;
    float: none;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {



	a.nav-logo{
		max-width: 100%;
		height:auto;
		margin:30px 0 0;
	}

	.content .container img,
	#tagline img
	 {
		max-width: 100%;
		height:auto;
	}

	#SearchForm_SearchForm{
		width: 300px;
	}

	/*.carousel-caption{
		visibility: hidden;
	}*/
	.carousel-caption {
        bottom: 0%;
    }
    .slider-title{
        font-size: 16px;
        line-height: 20px
    }
    .slider-subtitle, #home-search-section .slider-subtitle{
        font-size: 14px;
        line-height: 16px;
    }
    .caption.sfb.btn.btn-default.btn-lg {
        font-size: 10px;
        line-height: 10px;
        height: 32px;
        margin-top: 10px;
    }

	#logo{
		width: 100%;
		text-align: center;
		margin-top: 15px;
	}

	#tagline, #tagline a{
		margin-top:-10px ;
		margin-left: 10px ;
	}

	#tagline img{
		width: 95%;
		height: auto;
	}

	#tagline a{
	margin-top:-5px;
		margin-left: 0;
	}

	#SearchForm_SearchForm{
		left: 20px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}

@media print {

}
